## hrp ios uninstall

uninstall package automatically

```
hrp ios uninstall [flags] PACKAGE
```

### Options

```
  -b, --bundleId string   bundleId to uninstall
  -h, --help              help for uninstall
  -u, --udid string       filter by device's serial
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp ios](hrp_ios.md)	 - simple utils for ios device management

###### Auto generated by spf13/cobra on 26-May-2025
